---
key_path: redis_hll_counters.count_distinct_user_id_from_click_expand_panel_on_settings_monthly
description: Monthly count of unique users who expanded a settings panel
product_section: core_platform
product_stage: manage
product_group: personal_productivity
performance_indicator_type: []
value_type: number
status: active
milestone: '16.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/issues/451458
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
events:
- name: click_expand_panel_on_settings
  unique: user.id
